.drop-area{
    border:2px dashed #c7c7c7;
    border-radius:10px;
    padding:12px;
    background:#fafafa;
    min-height:235px;
    display:flex;
    flex-direction:column;
    background-image: url(../img-finacon/upload.png);
    background-position: center;
    background-repeat: no-repeat;
}
.drop-area > span {
    min-height:40px;
}
.lista{
    margin-bottom: 2px;
    flex:1;
    max-height:148px; /* ajuste como preferir */
    overflow-y:auto;
    overflow-x:hidden;
    padding-right:6px;
}
.drop-area.dragover{
    background:#eef7ff;
    border-color:#0d6efd;
}
.drop-area.erro{
    border:2px solid #dc3545 !important;
}
.lista::-webkit-scrollbar{
    width:8px;
}
.lista::-webkit-scrollbar-track{
    background:#eee;
    border-radius:10px;
}
.lista::-webkit-scrollbar-thumb{
    background:#999;
    border-radius:10px;
}
.lista::-webkit-scrollbar-thumb:hover{
    background:#666;
}
.arquivo{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:10px;
    border:1px solid #ddd;
    border-radius:6px;
    padding:10px;
    margin-top:8px;
    background:white;
}
.infoArquivo{
    display:flex;
    align-items:flex-start;
    gap:10px;
    flex:1;
    min-width:0;
}
.iconeArquivo{
    font-size:26px;
}
.nome{
    font-weight:bold;
    word-break:break-word;
    overflow-wrap:anywhere;
}
.tamanho{
    color:#777;
    font-size:12px;
}
.remover{
    border:0;
    background:#dc3545;
    color:#fff;
    border-radius:5px;
    width:35px;
    height:35px;
    cursor:pointer;
    flex-shrink:0;
}
.remover:hover{
    background:#bb2d3b;
}
#abrirModal {
    margin-top: 36px;
    margin-left: 20px;
}
@media (max-width: 600px){
    #abrirModal {
        margin-top: 0px;
    }
}
.modal{
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.6);
    z-index:9999;
    justify-content:center;
    align-items:center;
}
.modal.ativo{
    display:flex;
}
.modal-conteudo{
    background:#fff;
    border-radius:10px;
    padding:25px;
    width:90%;
    max-width:800px;
    position:relative;
    animation:fade .2s ease;
}
.fechar{
    position:absolute;
    top:10px;
    right:15px;
    font-size:28px;
    cursor:pointer;
}
@keyframes fade{
    from{
        opacity:0;
        transform:scale(.9);
    }
    to{
        opacity:1;
        transform:scale(1);
    }
}

.tooltip{
    position:relative;
    display:inline-block;
}
.btn-tooltip{
    width:22px;
    height:22px;
    border-radius:50%;
    border:none;
    background:#0d6efd;
    color:#fff;
    cursor:pointer;
    font-size:14px;
}
.tooltip-text{
    visibility:hidden;
    opacity:0;
    transition:.2s;
    position:absolute;
    bottom:125%;
    left:50%;
    transform:translateX(-50%);
    background:#333;
    color:#fff;
    padding:8px 10px;
    border-radius:6px;
    white-space:nowrap;
    z-index:1000;
}
.tooltip:hover .tooltip-text{
    visibility:visible;
    opacity:1;
}

.tooltip.show{
    opacity:.9;
    margin-bottom: 8px !important;
}

.tooltip-inner{
    max-width:220px;
    padding:.4rem .7rem;
    color:#fff;
    background:#000;
    border-radius:.375rem;
    text-align:center;
}

.tooltip-arrow {
    position: absolute;
    display: block;
    width: .8rem;
    height: .4rem;
    bottom: -4px !important;
}

.tooltip-arrow::before {
    content: "";
    position: absolute;
    border-color: transparent;
    border-style: solid;
}

.bs-tooltip-top .tooltip-arrow,
.bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow {
    bottom: 0;
}

.bs-tooltip-top .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow::before {
    top: -1px;
    border-width: .4rem .4rem 0;
    border-top-color: #000;
}

.bs-tooltip-bottom .tooltip-arrow,
.bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow {
    top: 0;
}

.bs-tooltip-bottom .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow::before {
    bottom: -1px;
    border-width: 0 .4rem .4rem;
    border-bottom-color: #000;
}

.bs-tooltip-start .tooltip-arrow,
.bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow {
    right: 0;
    width: .4rem;
    height: .8rem;
}

.bs-tooltip-start .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow::before {
    left: -1px;
    border-width: .4rem 0 .4rem .4rem;
    border-left-color: #000;
}

.bs-tooltip-end .tooltip-arrow,
.bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow {
    left: 0;
    width: .4rem;
    height: .8rem;
}

.bs-tooltip-end .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow::before {
    right: -1px;
    border-width: .4rem .4rem .4rem 0;
    border-right-color: #000;
}